Convert To Walls dialog box

Click to show or hide information. Wall Shape

Select the wall shape that you want. Wall shapes from all open stencils appear in this list.

If you create new masters based on a wall shape, they also will appear in the Wall shape list.

Click to show or hide information. Add Dimensions

Select to add dimensions to new walls. Dimensions are added as separate shapes that are glued to the wall or to the wall's guide.

Click to show or hide information. Add Guides

Select to add guides to new walls. Wall endpoints and dimension endpoints will be glued to the intersection of wall guides.

You can drag guides to resize the walls and spaces you create. Be sure to select this box if you plan on resizing spaces.

Click to show or hide information. Delete

Click to delete the original shapes on conversion.

Click to show or hide information. Retain

Click to keep the original shapes on conversion.

If you are converting space shapes to walls and you select Retain, the area bound by the walls will be calculated automatically.

Click to show or hide information. Convert To Space Shape

Click to create a space shape inside the area of the shapes that are being converted to walls. The original shapes are deleted.


Auto Size dialog box

This dialog box appears when you click Auto Size on the shortcut menu of a space shape, and the space shape doesn't find a selected area to measure.

Click to show or hide information. What type of shape should I select?

A space shape can measure only closed spaces. After this dialog box appears, you must select a geometric shape that is closed on all sides or you must select multiple geometric shapes that define a closed area.

Click to show or hide information. Where should I position the space shape?

The control handle [image] in the center of the space shape must be positioned in the space that you want the space shape to measure.

Before closing this dialog box, make sure that the control handle in the center of the space shape is in the area that you want to measure by doing one of the following:

  • Drag the space shape so that its control handle is positioned within the boundary of the area you want to measure.
  • Drag the control handle to a position inside the area you want to measure.

Click to show or hide information. How do I select the shape I want the space shape to measure?

Before closing this dialog box, select the shape or shapes that define the area that you want to measure, and then click OK.

The control handle [image] in the center of the space shape must be positioned within the boundary of the space whose area you want to calculate.

Click to show or hide information. How do I reposition the area label?

You can reposition the area label by dragging the control handle [image] nearest the area label text.


Set Display Options dialog box (Doors tab)

Click to show or hide information. Show Header

Select to display the door header lines.

Click to show or hide information. Show Frame

Select to display the door frame.

Click to show or hide information. Show Swing

Select to display the door swing.

Click to show or hide information. Show Threshold

Select to display the door threshold.

Click to show or hide information. Show Stop

Select to display the door stop.

Click to show or hide information. Show Panel

Select to display the door panel.

Click to show or hide information. Show Panel Closed

Select to display door panels in the closed position.

Click to show or hide information. Properties

Click to open the Set Door Component Properties dialog box.

Door shape labeled to show door display options

  1. Header
  2. Swing
  3. Panel
  4. Threshold inside
  5. Frame
  6. Threshold outside
  7. Stop

Note These settings affect all door shapes on the drawing page.


Set Door Component Properties dialog box (Frame/Stop tab)

Click to show or hide information. Frame

Width Specify the width of the door frame.

Depth Specify the depth of the door frame. When you select Frame to wall, the depth of the frame will adjust automatically to match the thickness of the wall.

Click to show or hide information. Stop

Width Specify the width of the door stop.

Depth Specify the depth of the door stop.

Door shape labeled to show door components

  1. Swing
  2. Panel thickness
  3. Stop depth
  4. Stop width
  5. Width
  6. Frame width
  7. Frame depth

Note These settings affect all door shapes on the drawing page.


Set Door Component Properties dialog box (Threshold tab)

Click to show or hide information. Show Threshold Inside

Select to display the door threshold on the swing side of the doorway. When selected, the following options are available:

Width offset Type or select the width of the door threshold offset.

Depth offset Type or select the depth of the door threshold offset.

Click to show or hide information. Show Threshold Outside

Select to display the door threshold opposite the swing side of the doorway. When selected, the following options are available:

Width offset Type or select the width of the door threshold offset.

Depth offset Type or select the depth of the door threshold offset.

Door shape labeled to show door components

  1. Depth offset (threshold inside)
  2. Width offset (threshold inside)
  3. Threshold inside
  4. Threshold outside
  5. Width offset (threshold outside)
  6. Depth offset (threshold outside)

Note These settings affect all door shapes on the drawing page.


Set Door Component Properties dialog box (Swing/Panel tab)

Click to show or hide information. Swing

Drawn as an arc Click to display the door swing as an arc.

Drawn as a line Click to display the door swing as a line.

Click to show or hide information. Panel

Thickness Type or select the thickness of the door panel.

Door shape labeled to show door components

  1. Swing
  2. Panel thickness
  3. Stop depth
  4. Stop width
  5. Width
  6. Frame width
  7. Frame depth

Note These settings affect all door shapes on the drawing page.


Set Display Options dialog box (Walls tab)

Click to show or hide information. Double Line

Click to display all walls as double line walls.

Click to show or hide information. Double Line And Reference Line

Click to display all walls as double line walls and to show the wall reference line as well.

Click to show or hide information. Single Line

Click to display all walls as single line walls. The line displayed is the wall reference line.

Note These settings affect all wall shapes on the drawing page.


Set Display Options dialog box (Windows tab)

Click to show or hide information. Show Header

Select to display the header lines for windows.

Click to show or hide information. Show Frame

Select to display frames for windows.

Click to show or hide information. Show Sill

Select to display sills for windows.

Click to show or hide information. Show Sash

Select to display the sash for windows.

Click to show or hide information. Properties

Click to open the Set Window Component Properties dialog box.

Window shape labeled to show window display options

  1. Header
  2. Glass
  3. Sill Inside
  4. Frame
  5. Sill Outside
  6. Sash

Note These settings affect all window shapes on the drawing page.


Set Window Component Properties dialog box (Frame/Sash tab)

Click to show or hide information. Frame

Width Type or select the width of the window frame.

Depth Type or select the depth of the window frame. When you select Frame to wall, the depth of the frame will adjust automatically to match the thickness of the wall.

Click to show or hide information. Sash

Width Type or select the width of the window sash.

Depth Type or select the thickness of the window sash.

Window shape labeled to show window components

  1. Frame depth
  2. Frame width
  3. Width
  4. Sash width
  5. Sash depth

Note These settings affect all window shapes on the drawing page.


Set Window Component Properties dialog box (Sill tab)

Click to show or hide information. Show Sill Inside

Select to display the window sill on the inside of the window. When selected, the following options are available:

Width offset Type or select the width of the window sill offset.

Depth offset Type or select the depth of the window sill offset.

Click to show or hide information. Show Sill Outside

Check to display the window sill on the outside of the window. When checked, the following options are available:

Width offset Type or select the width of the window sill offset.

Depth offset Type or select the depth of the window sill offset.

Window shape labeled to show window components

  1. Depth offset (sill inside)
  2. Width offset (sill inside)
  3. Sill inside
  4. Sill outside
  5. Width offset (sill outside)
  6. Depth offset (sill outside)

Note These settings affect all window shapes on the drawing page.


Set Display Options dialog box (Spaces tab)

Click to show or hide information. Show Labels

Show space use Select this check box to display the use of the space as specified in Custom Properties.

Show name Select this check box to display the name of the space as specified in Custom Properties.

Show area Select this check box to display the area of the space.

Click to show or hide information. Auto Size To

Wall Click to snap the space shape to the inside of walls when you resize it.

Wall Reference Line Click to snap the space shape to a wall reference line when you resize it.

Note This setting does not update space shapes already on the page. It affects only new space shapes that are dragged onto the page or existing space shapes that are resized.

Click to show or hide information. Area Units

Units Select the area measurement units for all space shapes on the drawing page. You can specify different measurement units for space shapes than those you specify for the drawing page.

Precision Select the number of decimal places displayed for the area measurement on all space shapes on the drawing page.

Note These settings affect all space shapes on the drawing page.


Create a custom building or room layout using Space shapes

  1. Create the custom layout in one of the following ways:

Click to show or hide information. Use multiple space shapes

  1. Drag multiple Space shapes onto the drawing page.
  2. Overlap the space shapes to approximate the overall shape of your floor plan, as shown in the illustration.
  3. Select all of the space shapes.
  4. Right-click the selected shapes, and then click Union, Subtract, or Intersect.

Note When you work with space shapes, always choose these commands from the shortcut menu that appears when you right-click the space shape.

Three overlapping space shapes showing result of union command

In this picture, three space shapes overlap each other (A). After you click Union on the shortcut menu, the three space shapes are joined as one space shape (B).

Click to show or hide information. Use a space shape and geometric shapes

  1. Drag a Space shape onto the drawing page.
  2. Draw one or more geometric shapes, such as rectangles or other polygons.
  3. Overlap the geometric and space shapes to approximate the overall shape of your floor plan, as shown in the illustration.
  4. Select the space shape first, and then hold down the SHIFT key and select the other shape(s).
  5. Right-click the selected shapes, and then click Union, Subtract, or Intersect. The shapes are converted into a single space shape.

Note When you work with space shapes, always choose these commands from the shortcut menu that appears when you right-click a space shape.

Space shape with overlapping pentagon showing result of union command

In this picture, a shape that has multiple segments overlaps a space shape (A). After you click Union on the shortcut menu, the shapes are joined as one space shape (B).

  2. Convert the newly created space shape to walls.

Click to show or hide information. How?

  1. Right-click the space shape, and then click Convert to Walls.
  2. Select the options you want in the Convert to Walls dialog box.

If you plan on resizing the shape, be sure to select the Add guides check box.

  3. After you convert the newly created shape to walls, you can resize the walls by dragging horizontal and vertical guides.

Note If you didn't add guides when you converted the shape to walls, you can resize the newly created walls by manually resizing and reconnecting individual walls.

  4. Add additional walls to create individual rooms.

Click to show or hide information. Tip

You can convert your custom room layout into a new master shape, so it can be easily added to other drawings.


Create a custom building or room layout using geometric shapes or lines

  1. Create the custom layout in one of the following ways:

Click to show or hide information. Draw and merge geometric shapes

  1. Draw multiple geometric shapes, such as rectangles or shapes that have multiple segments.
  2. Overlap the geometric shapes to create a custom layout.
  3. Select the shapes.
  4. On the Shape menu, point to Operations, and then click an option to merge the shapes.

Click to show or hide information. Draw an outline

Use the Line tool or the Rectangle tool to draw outlines of all of the rooms and other areas of your layout.

  2. Select the layout you created and convert it to walls.

Click to show or hide information. How?

  1. Select the layout.
  2. On the Plan menu, click Convert to Walls.
  3. Click the Wall shape type that you want.
  4. Under Settings, select the Add dimensions and Add guides check boxes so that you can easily measure and reposition the walls after you create them.
  5. Under Original geometry, click Delete to delete the original lines.
  3. After you convert the newly created shape to walls, you can resize the walls by dragging horizontal and vertical guides.

Note If you didn't add guides when you converted the shape to walls, you can resize the newly created walls by manually resizing and reconnecting individual walls.

  4. Add walls to create individual rooms within the shape.

Click to show or hide information. Tip

You can create a new master shape from the custom layout that you created.


Add walls

  1. Drag Wall shapes onto the drawing page.
  2. Resize a wall by dragging an endpoint ( [image] or [image]).

The wall's length is displayed when the wall is selected and is updated automatically when the wall is resized.

  3. Join the walls.

Click to show or hide information. How?

Drag an endpoint of one wall to any point on another wall. The endpoint turns red when the walls are glued.

Note For walls to join properly, Glue to Shape geometry must be selected in the Snap & Glue dialog box.

(A) An endpoint on one wall being dragged to another wall; (B) the two walls, joined together

When two walls are joined (A), the intersections between them are cleaned up automatically (B).

Wall shapes that are joined perpendicular to each other and at an angle to each other

Walls can be joined perpendicular to each other (A), or at an angle to each other (B).

(A) Two wall segments that form an X, not joined; (B) three wall segments that form an X, joined together

Two overlapping walls will not join in the middle to form four corner joints (A). You must use three walls to form this type of intersection (B).

  4. Change the thickness of a wall.

Click to show or hide information. How?

  1. Right-click the wall, and then click Properties.
  2. In the Wall Thickness box, type or select a wall thickness.
  5. Add a dimension shape to a wall.

Click to show or hide information. How?

Right-click the wall, and then click Add a Dimension.

Note If you add a dimension to a wall, you can resize the wall by selecting the dimension shape, typing the dimension you want, and then clicking away from the dimension shape.

  6. Add a guide to a wall.

Click to show or hide information. How?

To add a guide to a single wall, right-click the wall, and then click Add a Guide.

To add guides to two walls that are joined, select both walls, right-click them, and then click Add a Guide.


About options for doors, walls, windows, and spaces

You can set the default appearance for all door, wall, window, and space shapes on the drawing page. For example, you can choose to show the sills for all windows on a page.

These settings are global to the page, but not to the drawing, so you can have different settings on different pages. For example, you might want to display door swings for all doors on one drawing page but not on another.


About creating custom space shapes

The easiest way to create a custom space shape is to draw its basic parts and then merge the parts into one complex whole.

Click to show or hide information. Merge commands

When you work with space shapes, always choose merging commands from the shortcut menu that appears when you right-click the space shape. If you choose commands from the Operations submenu on the Shape menu, the shape will not remain a space shape.

Click to show or hide information. Selection order

The result of a merge operation depends partly on the shape you select first (the primary selection shape). The formatting of the primary selection is used in the resulting shape, and, in some cases, the primary selection determines the outline of the resulting shape. When merging geometric shapes with a space shape, select the space shape first.

Click to show or hide information. Union

Choose Union to create a new shape from the perimeter of two or more overlapping shapes. The new shape is a set of all the points that were either in one original shape or another. The Union command only works with a set of closed polygons.

Three triangles side by side showing the result of union command

Click to show or hide information. Subtract

Choose Subtract to create a new shape by subtracting from the primary selection the areas where subsequent selections overlap. For example, if you overlap a polygon and a triangle, select the polygon, and then select the triangle, choosing Subtract will remove the overlapping segment of the triangle from the polygon, creating a unique shape.

Heptagon overlapped by triangle showing result of subtract command

Click to show or hide information. Intersect

Choose Intersect to form a new closed shape from the area where selected shapes overlap, eliminating non-overlapping areas. The new shape is a set of all the points that were common to the original shapes.

Note Nothing is left if you make two overlapping lines intersect.

Rectangle overlapped by triangle showing result of intersect command


Create a basic room layout using Room shapes

  1. Drag one of the Room shapes onto the drawing page.

The room shape has walls with dimensions.

  2. Resize the room shape by dragging the control handles [image] or selection handles [image] on individual walls.

The label indicating wall length updates automatically.

  3. Drag doors and windows on top of walls.

Doors and windows automatically rotate to align with the wall and glue to the wall. They also move with walls when you reposition them.

Click to show or hide information. Tips

  • Use room shapes to create the basic exterior wall structure, and then add additional wall segments to create individual rooms.
  • The dimensions on the walls appear only when the room shape is selected. They do not appear when the drawing is printed.


Create a basic building or room layout using a Space shape

  1. Drag the Space shape onto the drawing page.
  2. Select the space shape and resize it by dragging a selection handle [image].
  3. Convert the space shape to walls.

Click to show or hide information. How?

  1. Right-click the space shape, and then click Convert to Walls.
  2. Select the options you want in the Convert to Walls dialog box.

If you plan on resizing the shape, be sure to select the Add guides check box.

  4. After you convert the space shape to walls, you can resize the walls by dragging horizontal and vertical guides.

Note If you didn't add guides when you converted the space shape to walls, you can resize the newly created walls by manually resizing and reconnecting them.

  5. Add additional walls to create individual rooms.


Create your own wall shape

  1. Drag a Wall shape onto the drawing page.
  2. Modify the wall by doing one or more of the following:

Click to show or hide information. Change the wall color

  1. Right-click the wall, point to Format, and then click Fill.
  2. In the Fill dialog box, choose the options you want.

Click to show or hide information. Change the wall line style

  1. Right-click the wall, point to Format, and then click Line.
  2. In the Line dialog box, choose the options you want.

Click to show or hide information. Change the wall thickness

  1. Right-click the wall and then click Properties.
  2. In the Wall Thickness box, type or select a wall thickness.
  3. To use the custom wall shape in other drawings, create a master by adding it to a stencil.

Click to show or hide information. How?

  1. Right-click the title bar of the stencil you'd like your shape to appear on, and then click Edit.
  2. On the drawing page, select the custom wall shape, and then drag it from the drawing page onto the stencil.

The shape is now a master on the stencil. The master appears as an icon, labeled "Master.x," where x is a number.

  3. To rename the master, right-click the master icon, and then click Master Properties. Type a name in the Name box, and then click OK.
  4. To edit the master icon image, right-click the icon, and then click Edit Icon.

The icon editing tools appear on the toolbar.

  5. To save your changes, right-click the stencil title bar, and then click Save [image].

When you create a new master based on a wall shape, it appears as an option in the Wall shape list in the Convert to Walls dialog box.


Set the appearance for doors, walls, windows, and spaces on the drawing page

  1. On the Plan menu, click Set Display Options.
  2. Click the Doors tab, Walls tab, Windows tab, or Spaces tab, and then choose the options you want.

Note Setting these options will affect all doors, walls, windows, or spaces on the drawing page.


Set properties for door and window components

  1. On the Plan menu, click Set Display Options.
  2. Click the Doors or Windows tab, and then click Properties.
  3. In the Set <shape> Component Properties dialog box, click each tab, and then choose the options you want.

Note Setting these properties will affect all doors and windows on the drawing page.


Add doors and windows

  1. Drag door and window shapes onto the drawing page and position them on top of walls.

Doors and windows automatically:

  • Rotate to align with walls and glue themselves to walls.
  • Acquire the thickness of walls.
  • Move with walls when you reposition walls.
  2. To reverse door and window openings, select one or more doors or windows. Right-click the selected shape(s), and then click the appropriate reverse opening command.

A door shape positioned on top of a wall

A door or window positioned on top of a wall rotates to align with the wall.

A window shape positioned on top of a curved wall

A door or window positioned on top of a curved wall rotates to align with the wall.


Calculate area using a Space shape

  1. Drag the Space shape onto the drawing page.
  2. To calculate an area:

Click to show or hide information. Bound by walls

Drag the Space shape on top of the area bound by wall shapes.

You must position the Space shape so that the center control handle [image] is within the boundary of the space whose area you want to calculate. The area is then calculated automatically.

Space shape filling the area defined by walls

Space shapes will not measure an area that is open on one or more sides (A). The area must be bound on all sides by wall shapes (B).

Click to show or hide information. Defined by geometric shapes

  1. Drag the control handle [image] from the center of the space shape to the center of the geometric shape(s) whose area you want to calculate.
  2. Right-click the space shape, and then click Auto Size.

The Auto Size dialog box opens to indicate that the space shape didn't find a selection to size to.

  3. Without closing the dialog box, select the shapes on the page that define the space whose area you want to calculate.
  4. In the Auto Size dialog box, click OK.

The area is calculated automatically, and the space shape is sent behind the geometric shape(s).

  5. If you don't see the area calculation, move the space shape to the front.

With the space shape selected, on the Shape menu, point to Order, and then click Bring to Front to see the area calculation.

Space shape filling the area defined by geometric shapes

Space shapes will not measure an area that is open on one or more sides (A). The area must be bound on all sides (B).

  3. To resize the space shape when boundaries, such as walls, are moved, right-click the Space shape and then click Auto Size.
  4. To reposition the area label, drag the control handle [image] that is nearest the label.


Change the appearance of the Space shape

  1. Drag the Space shape onto the drawing page.
  2. To change the appearance of the space shape, do one or more of the following:

Click to show or hide information. Edit a space shape manually

  1. On the drawing page, right-click a space shape, and then click Edit.

The Pencil tool [image] appears.

  2. Click the vertex [image] that you want to move.

Click to show or hide information. Tips

  • When the pointer is directly over the vertex, it changes into a four-headed arrow.
  • When the vertex is selected, it turns magenta.
  • Press SHIFT while you click to select more than one vertex.
  • Press CTRL while you click to add a vertex to the space shape.
  3. Drag the vertex to its new position.
  4. After you've finished editing the space shape, right-click it, and then click Edit to turn off edit mode.

A space shape edited to create an L shape

Add vertices to the boundary shape by pressing CTRL while you click the shape with the Pencil tool (A). Then drag the outer corner vertex to create an L shape (B).

Click to show or hide information. Show or hide the use label

  1. On the drawing page, right-click the space shape, click Set Display Options, and then click the Spaces tab.
  2. Select or clear the Show use check box to show or hide the use label.

Note These settings apply to all of the space shapes on the drawing page.

Click to show or hide information. Show or hide the area label

  1. On the drawing page, right-click the space shape, click Set Display Options, and then click the Spaces tab.
  2. Select or clear the Show area check box to show or hide the area label. If you choose to show the area label, you can select the area units and precision.

Note These settings apply to all of the space shapes on the drawing page.

Click to show or hide information. Show or hide the name label

  1. On the drawing page, right-click the space shape, click Set Display Options, and then click the Spaces tab.
  2. Select or clear the Show name check box to show or hide the name label.

Note These settings apply to all of the space shapes on the drawing page.

Click to show or hide information. Set what a space shape snaps to

  1. On the drawing page, right-click a space shape, click Set Display Options, and then click the Spaces tab.
  2. On the Spaces tab, do one of the following:
  • Click Wall to snap the space shape to the inside of walls.
  • Click Wall reference line to snap the space shape to a wall reference line.

Note This setting does not update space shapes already on the page. It affects only new space shapes that are dragged onto the page or existing space shapes that are resized.

Click to show or hide information. Change the name

  1. On the drawing page, right-click a space shape, and then click Properties.
  2. In the Name box, type a name for the space shape.


Modify a cubicle shape

  1. From the Cubicles stencil, drag one of the cubicle shapes, such as Cube workstation, onto the drawing page.
  2. Resize the cubicle by dragging a selection handle [image].

The individual shapes that make up the cubicle resize automatically.

  3. Move, delete, or format individual shapes in the cubicle shape.

Click to show or hide information. How

  1. Select the cubicle, and then click to subselect an individual shape inside it.
  2. Drag the selected shape to move it, press DELETE to delete it, or use commands on the Format menu to modify it.

For example, to rotate a chair in a cubicle, select the cubicle, and then click the chair. To rotate the selected chair, drag its control handle [image].

  4. Add shapes to the cubicle.

Click to show or hide information. How

  1. Drag a shape from a stencil onto the cubicle shape.

For example, from the Office Equipment stencil, drag a Telephone shape onto a work surface in a cubicle.

  2. Select the cubicle and the shape you added to it.
  3. On the Shape menu, point to Grouping, and then click Add to group.

Click to show or hide information. Tip

Cubicle shapes are grouped shapes that function as a single unit. If you want them to appear and behave as individual shapes, use the Ungroup command.


Create a modular office space

  1. From the Cubicles stencil, drag the Panel and Curved Panel shapes you will need onto the drawing page.
  2. To change the length of a Panel shape, drag an endpoint ( [image] or [image]). To change the length of a Curved panel shape, drag a selection handle [image].
  3. Connect the panel shapes.

Click to show or hide information. How?

  1. Drag a Panel post shape onto the page and glue it to the end of one of the modular office panels.
  2. Click and drag a connection point [image] on another panel shape to a connection point [image] on the Panel post shape.

Note While dragging modular shapes, the pointer must be positioned over the connection point that you want connected to the first shape, as shown in the following illustration.

Pointer positioned over connection point to be connected to another connection point

  3. Release the mouse button when the connection points are surrounded by a red square [image].

Panel shapes automatically rotate into position and glue to panel posts, as shown in the following illustration.

Panel shown connected to panel post

Click to show or hide information. Tip

You can also use the Flip and Rotate commands to change the orientation of panel shapes.

  4. Add furniture and equipment.

Click to show or hide information. How?

  1. From the Cubicles stencil, drag modular work surfaces and position them along modular panels.
  2. From the Cubicles stencil, drag modular cabinets and position them along modular panels.

Position suspended cabinets on top of modular work surfaces.

  3. From the Office Furniture stencil, drag chairs and other furniture into the modular office.
  4. From the Office Equipment stencil, drag computers and other equipment into the modular office.

Click to show or hide information. Tip

Use the Flip and Rotate commands to change the orientation of the shapes on the page.


Connect modular furniture

  1. From the Office Furniture stencil, drag modular furniture shapes, such as Seat module, onto the drawing page.

Click to show or hide information. Modular furniture shapes

Modular shapes glue to each other with inward/outward connection points [image]. The following modular furniture shapes are located on the Office Furniture stencil:

  • Round corner
  • Work surface
  • Corner surface
  • Seat module
  • 1-arm seat module
  • 2-arm seat module
  • Corner table
  • 90° table
  • 45° table
  • Seat 30° in-module
  • Seat 30° out-module
  2. Position the first modular furniture shape on the drawing page.
  3. Click and drag a connection point on the second modular shape to a connection point on the first modular furniture shape.

Note While dragging modular shapes, the pointer must be positioned over the connection point that you want connected to the first shape, as shown in the following illustration.

A modular furniture shape connected to another modular furniture shape

  4. Release the mouse button when the connection points [image] on both shapes appear surrounded by a red square [image].

Modular furniture shapes automatically rotate into position and glue to each other, as shown in the following illustration.

Pointer positioned over connection point to be connected to another connection point


Use the Controller dimension shape

  1. Drag the Controller dimension shape onto the drawing page.
  2. Glue the endpoints of the controller dimension to selection handles on a shape.

The controller dimension shows the exact measurement of the shape it is glued to.

Click to show or hide information. Tips

On the Tools menu, click Snap & Glue. Make sure that under Glue to, the Shape handles check box is selected.

An endpoint is glued to a handle when a red square appears [image].

  3. To precisely resize the shape or object to which the dimension line is glued, select the controller dimension, type a new value, and then click away from the shape.
  4. To change the direction in which Controller dimension resizes the object it is glued to, right-click the dimension, and then click Flip Grow Direction.

Click to show or hide information. Tips

  • To locate the Controller dimension shape, click the Find Shape button [image].
  • To customize the controller dimension on the drawing page, right-click the shape to reveal the shortcut menu.
  • To see a tip about a control handle [image] for a selected shape, pause the pointer over the handle.

Controller dimension shape

  1. Glue endpoints on the dimension line to selection handles on the item to be measured.
  2. Drag the end control handle to change extension line length.
  3. Drag the center control handle to position dimension text.